dEQP-VK.wsi.xlib.surface
dEQP-VK.wsi.xlib.swapchain
dEQP-VK.wsi.xcb.swapchain
dEQP-VK.wsi.xcb.surface
dEQP-VK.glsl.derivate.dfdxcoarse.texture.msaa4.vec2_highp
dEQP-VK.glsl.derivate.fwidth.texture.msaa4.vec2_highp
dEQP-VK.wsi.xcb.display_timing
dEQP-VK.geometry.layered.3d.render_to_default_layer
# Disabled for https://bugs.freedesktop.org/show_bug.cgi?id=100595
dEQP-VK.wsi.xcb.incremental_present
dEQP-VK.wsi.xlib.incremental_present
dEQP-VK.wsi.xlib.display_timing
dEQP-VK.pipeline.render_to_image.core.1d_array.huge
dEQP-VK.pipeline.render_to_image.core.2d_array.huge
dEQP-VK.pipeline.render_to_image.core.3d.huge
dEQP-VK.wsi.display.get_display_plane_capabilities2

# flaky
dEQP-VK.memory.pipeline_barrier.transfer_src_transfer_dst.1048576
dEQP-VK.spirv_assembly.instruction.compute.signed_int_compare.uint_slessthanequal
